<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>A propos des sources</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | 
      </div><img src="baniere.png" width="100%"><br><br><div class="accueil">
         <p>Les réformes judiciaires de l’an VIII ont confiées aux juges de paix la
            résolution des conflits du travail dans les ateliers et les
            manufactures. Ils avaient donc autorité sur les conflits liés aux
            salaires, aux contrats, aux congés ou encore à la discipline. La loi du
            18 mars 1806, restée en vigueur jusqu’en 1979, innove en instituant de
            nouveaux juges, les conseillers prud’hommes, issus du monde des métiers
            et qui ne sont donc pas des juristes professionnels. Les premiers
            conseils sont institués en 1807 à Nîmes et Rouen. Cette juridiction
            élective et paritaire était souhaitée depuis plusieurs années par les
            manufacturiers et notamment par les soyeux lyonnais qui dénonçaient les
            39 francs de frais de justice pris par les juges de paix. 
         </p>
         <p>La plupart du temps le maître refusait de venir devant le juge de paix
            pour répondre aux réclamations de l’ouvrier. De plus, devant les bureaux
            particuliers chargés de la conciliation, si une partie ne se présentait
            pas le non-lieu était prononcé mais celui qui avait intenté le procès
            devait payer les frais de justice. Il était en revanche difficile
            d’imaginer qu’un maître refuserait de se présenter devant ses pairs,
            élus conseillers des prud’hommes, au risque de se faire une mauvaise
            réputation. L’établissement d’un conseil des prud’hommes a donc été
            perçu comme plus équitable.
         </p>
         <p>Le corps électoral était constitué à partir de 1810, des chefs d’atelier,
            contremaîtres, teinturiers ainsi que d’ouvriers patentés. Ceux-ci
            devaient savoir lire et écrire, et exercer leur activité depuis six ans
            dans le ressort de la juridiction. Ils étaient élus pour trois ans. Les
            ouvriers, compagnons et apprentis, bien que justiciables des conseils de
            prud’hommes, n’y étaient ni électeurs, ni éligibles.
         </p>
         <p>La compétence des conseillers des prud’hommes est triple : 
            <ol>concilier
               ou juger les différents entre fabricants et ouvriers ou entre chefs
               d’atelier et compagnons ou apprentis&nbsp;;
            </ol>
            <ol>exercer un contrôle administratif sur le nombre des métiers
               existants et sur le nombre d’ouvriers par manufacture ou
               atelier&nbsp;;
            </ol>
            <ol>exercer un pouvoir de police en cas de désordre grave à l’audience
               ou à l’atelier.
            </ol>
         </p>
         <p> La mission
            principale des prud’hommes est d’abord la conciliation à l’instar des juges
            de paix. Le « bureau particulier » est créé à cet effet. En cas d’échec, le
            « bureau général » prend le relais et rend ses jugements en présence des
            deux tiers des conseillers et à la majorité des présents. Les prud’hommes
            sont habilités à entendre des témoins et peuvent se rendre dans la
            manufacture ou l’atelier pour examiner plus précisément une situation. En
            novembre 1828 les conseillers prud’hommes deviennent des officiers publics.
            A partir de 1848, tous les électeurs sont éligibles à condition d’être âgé
            de 25 ans, de savoir lire et écrire et de résider depuis un an dans le
            ressort du conseil.
         </p>
      </div>
   </body>
</html>